<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<link rel="stylesheet" href="example.css">
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link href="index.css" rel="stylesheet" type="text/css" />






</head>
<body>
	<header>
	<div class="col-sm-12">
			<div align="center">
		<h1>
			<p href="/">メニュー画面</p>
		</h1>


		<h3>
			<p href="/">項目</p>
		</h3>
		</div>
		</div>

		<nav>

			<ul>
				<center>
					<li ><a>ログイン</a></li>
					<li><a>プレイヤーを探す</a></li>
					<li><a>セッションを探す</a></li>
					<li><a>アカウントを作る</a></li>
                    <li><a>マイプロフィール</a></li>
				</center>


			</ul>
		</nav>

	</header>

	<nav>

		<div class="row col-2 loginInfo">
			<li class="navbar-text">${userInfo.name}さん</li> <a
				href="LogoutServlet" class="navbar-link logout-link">ログアウト</a>
		</div>

	</nav>






	<div class="col-sm-12">
		<div align="center">


















		</div>
	</div>



	</form>
</body>
</html>